Bug 732309 - [abrt] gnome-disk-utility-2.32.0-1.fc14: Process /usr/bin/palimpsest was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-disk-utility-2.32.0-1.fc14: Process /usr/bin/palimpsest was kill...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-disk-utility
Version: 14
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1c004780493216f73244a2c7d33...
: 672507 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-21 20:50 UTC by Jim Jones
Modified: 2013-03-06 04:07 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 12:58:43 UTC


Attachments (Terms of Use)
File: backtrace (18.86 KB, text/plain)
2011-08-21 20:50 UTC, Jim Jones
no flags Details

Description Jim Jones 2011-08-21 20:50:58 UTC
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 19315 bytes
cmdline: palimpsest
component: gnome-disk-utility
Attached file: coredump, 5607424 bytes
crash_function: gdu_device_get_device_file_presentation
executable: /usr/bin/palimpsest
kernel: 2.6.35.13-92.fc14.x86_64
package: gnome-disk-utility-2.32.0-1.fc14
rating: 4
reason: Process /usr/bin/palimpsest was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1313957884
uid: 500

How to reproduce
-----
1. I don't know if this is reproducable or not, but here's what I think are the most interesting steps in the process I just went through
2. Add two disks to the system attached via firewire
3. Create a RAID1 array using 1TB of each of the disks
4. erase/format the array
5. mount it and run scripts to create a backup of key files from the internal disks
6. unmount the filesystem
7. stop the array
8. start the array again
9. stop the array (it crashes here)

Comment 1 Jim Jones 2011-08-21 20:50:59 UTC
Created attachment 519206 [details]
File: backtrace

Comment 2 Gregory Trivett 2011-09-24 16:09:43 UTC
Package: gnome-disk-utility-3.0.0-2.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
stopping raid device

Comment 3 abrt-bot 2012-03-20 17:10:31 UTC
*** Bug 672507 has been marked as a duplicate of this bug. ***

Comment 4 Fedora End Of Life 2012-08-16 12:58:46 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.